body{
	font-family: Arial,"Trebuchet MS",Tahoma,Georgia,Verdana, Lucida,Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	color:#000;
	background: #3F5953 url(img/main_bg-50Q.jpg) no-repeat;
	
	
}


*{ padding:0;	margin:0;}







/* GLOBAL ELEMENTS	
---------------------------------------------------------------------- */

img,fieldset	{border:none;}
ul,ol,li		{list-style:none;}	

.left-align 	{ float: left; margin: 0 10px 5px 0; }
.right-align	{ float: right; margin: 0 0 5px 10px; }


/* HEADINGS	
---------------------------------------------------------------------- */

h1	{ font-family: "Trebuchet MS", Arial, Helevetica; }
h4 	{ margin: 10px 0; }

/* LINKS	
---------------------------------------------------------------------- */

a		{ color:#000; text-decoration:none; }
a:hover	{ color:#333; text-decoration:underline; }


/* LAYOUT	
---------------------------------------------------------------------- */

#outer	{ width:100%; /*height:100%;*/ 	background:url(img/wood_bg.jpg) repeat-x 50% 87px; }

#wrap	{ width:973px; position:relative; margin:0 auto; text-align:left; 	}


/* BRANDING/MASTHEAD	
---------------------------------------------------------------------- */

.logo				{ position:absolute; z-index:1; left:0; top: 35px; }

.banner				{ clear:both; height: 372px; position: relative; }
#banner-glasses 	{ position: absolute; bottom: 0; margin: 0; }
.banner p			{ font: bold 14px/25px Arial; color:#F1DCA5;	margin-bottom:35px;}
/* .banner #callout 	{ float: right; margin: 40px 12px 0 0; }  Pre christmas style  */
.banner #callout 	{ float: right; margin: 25px 0 0 0; }
.banner #banner-man { position: absolute; bottom: 0; left: 53px; }




/*-----------------------------------Page Structure
*/
#subpage{
	background:url(images/altbodybg.gif) repeat-x;
}

#altouter{
	width:100%; height:100%;
	background:url(images/subbanner.jpg) no-repeat 50% 87px;
}


/* NAVIGATION
---------------------------------------------------------------------- */

#navigation { height: 85px; }
.nav		{ float:right; height:25px; width: 705px; }

#nav 		{ width: 728px; height: 30px; position: relative; margin: 0; padding: 0; float:right; top: 40px; }

#nav li 	{ float: left; }

#nav li a 	{ position: absolute; top: 0; margin: 0; padding: 0; display: block; height: 30px; background: url(img/nav_main-NEW.png) no-repeat 0 3px; text-indent: -9999px; overflow: hidden; }

/*up state*/
li#home-page a 				{ left: 0; width: 49px; background-position: 0 0; }
li#kits a 					{ left: 59px; width: 45px; background-position: -59px 0; }
li#mixes a 					{ left: 115px; width: 102px; background-position: -115px 0; }
li#instructions a 			{ left: 225px; width: 115px; background-position: -225px 0; }
li#faq a 					{ left: 345px; width: 50px; background-position: -345px 0; }
li#history a 				{ left: 395px; width: 100px; background-position: -395px 0; }
li#stores a 				{ left: 480px; width: 120px; background-position: -480px 0; } /*Changed left from 560 to hide history */
li#contact a 				{ left: 610px; width: 150px; background-position: -610px 0; }

/*hover state*/
li#home-page a:hover 		{ background-position: 0 -29px; }
li#kits a:hover 			{ background-position: -59px -29px; }
li#mixes a:hover 			{ background-position: -115px -29px; }
li#instructions a:hover 	{ background-position: -225px -29px; }
li#faq a:hover 				{ background-position: -345px -29px; }
li#history a:hover 			{ background-position: -395px -29px; }
li#stores a:hover 			{ background-position: -480px -29px; }
li#contact a:hover 			{ background-position: -610px -29px; }


/*current state*/
#body_home-page li#home-page a  		{ background-position: 0 -29px; }
#body_kits li#kits a 					{ background-position: -59px -29px; }
#body_mixes li#mixes a 					{ background-position: -115px -29px; }
#body_instructions li#instructions a 	{ background-position: -225px -29px; }
#body_faq li#faq a 						{ background-position: -345px -29px; }
#body_history li#history a 				{ background-position: -395px -29px; }
#body_stores li#stores a 				{ background-position: -480px -29px; }
#body_contact li#contact a 				{ background-position: -610px -29px; }




/* MAIN BODY
---------------------------------------------------------------------- */

#mainbody		{ width:980px; padding-top:15px; overflow: hidden; background: url(img/mainbody-tile.png) repeat-y center top; }

#mainbodyInside	{ width: 930px; margin: 0 auto; background: #fff; padding-bottom: 15px; }

#mainbody-btm	{ background: url(img/mainbody-btm.png) no-repeat center top; height: 20px; width: 980px;}

.container		{ padding: 10px 5px; }

.box			{ width: 460px; background-color: #FDE0A8; -moz-border-radius: 10px; -webkit-border-radius:10px; }
.box-pad 		{ padding: 10px; }

.box-left 		{ float: left; }
.box-right 		{ float: right; }

div#row1,
div#row2,
div#row3		{ margin-bottom: 10px; overflow: hidden; clear: both; position: relative; }

.leftcolumn 	{ float: left; width: 748px; }

.middlemargin 	{ float: left; width: 15px; height: 1px; }

.rightcolum 	{ float: right; width: 168px; text-align: right; }



/* FOOTER
---------------------------------------------------------------------- */


#footer{
	
	font-size:12px;
	color:#fff;
	padding:18px 10px 40px;
	margin: 0 auto;
	clear:  both;
}
#footer p{
	padding:0 0 0 0;
	float:right;
}
#footer a{
	text-decoration:none;
	color:#fff;
}
#footer a:hover{
	text-decoration:underline;
}
#site-info { display: inline; float: right; }

#smLinks { float: left; display:  inline; }










#wtp { clear: left; }
#wtp .align-right { float: right; margin: 0 0 0 5px; }
#wtp h3 { clear: none; }
#list1a h4 { margin-top: 10px; font-size: 18px; font-weight: bold; }
#list1a img { margin: 0 5px; }
#list1a .strong { font-weight: bold; }

.basic p {
	margin-bottom : 10px;
	border: none;
	text-decoration: none;
	margin: 0px;
	padding: 5px;
}
.basic a {
	cursor:pointer;
	display:block;
	margin-top: 0;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	color: black;
	
	
	
}
.basic a:hover {
	background-color: white;

}
.basic a.selected {
	color: black;}


/* HOME PAGE	
---------------------------------------------------------------------- */

#mainlft{
	float:left;
	width:617px;
	margin-left:25px;
	display:inline;
	background: #fff;
}
#mainrt{
	float:right;
	width:302px;
	margin-right:25px;
	display:inline;
	background: #fff;
}
.boxcon{
	padding:1px;
	margin-bottom:15px;
	margin-left: 0px;
	 background: #FDE0A8;
}
.altbox1 {
float:left;
width:300px;
}
#body_home-page .box { width: 100%; margin-bottom: 10px; }
#body_home-page .box-pad	{ min-height: 200px; height:auto !important; height:220px; }
#body_home-page .smBox	{ width: 300px; float: left; }
#body_home-page .box-right { float: right; }
#body_home-page h3,	
#body_home-page p 	{ margin-top: 10px; }
#body_home-page .right-align { margin-top: 10px; }
#body_home-page #st-kit .right-align { margin-top: 0; }

/* #body_home-page #intro {  bottom:35px;
color:#FDE0A8;
font-size:16px;
line-height:23px;
position:absolute;
right:69px;
width:407px; }   Pre Christmas style */

#body_home-page #intro {  bottom:35px;
color:#FDE0A8;
font-size:16px;
line-height:23px;
position:absolute;
right:0;
bottom: 14px; }

/* INSTRUCTIONS PAGE	
---------------------------------------------------------------------- */


#body_instructions #row1 .box-pad	{ min-height: 360px; height:auto !important; height:380px; }
#body_instructions #row2 .box-pad	{ min-height: 460px; height:auto !important; height:480px; }
#body_instructions #row3 .box-pad	{ min-height: 515px; height:auto !important; height:535px; }




/*  MIXES PAGE	
---------------------------------------------------------------------- */

#body_mixes h4 		{ text-indent: -9999px; margin: 3px 0 15px 105px; }
h4#premium-drought 	{ background: url(img/header-premium-drought.gif) no-repeat; }
h4#lager			{ background: url(img/header-lager.gif) no-repeat; }
h4#brown-drought	{ background: url(img/header-brown-drought.gif) no-repeat; }
h4#classic		 	{ background: url(img/header-classic.gif) no-repeat; }
h4#liquid-sugar		 	{ background: url(img/header_liquid_sugar.gif) no-repeat;  }

#body_mixes p		{ margin: 10px 0; }
#body_mixes #row1			{ padding-bottom: 1px; }
#body_mixes #row1 .box-pad,
#body_mixes #row2 .box-pad, 
#body_mixes #row3 .box-pad { min-height: 200px; height:auto !important; height:220px; }	



/*  KITS PAGE	
---------------------------------------------------------------------- */

#body_kits p		{ margin: 10px 0; }
#body_kits ul		{ margin-top: 15px 0; }
#body_kits .leftcolumn ul li	{ list-style-type: disc; margin: 15px; }	


/*  STORES PAGE	
---------------------------------------------------------------------- */

#body_stores p			{ margin: 10px 0; }
#body_stores h1			{ margin-bottom: 7px; }
#body_stores h5			{ font-size: 13px; margin-bottom: 15px; }
#body_stores a			{ text-decoration: underline ;}
#body_stores .box-pad 	{ min-height: 190px; height: auto !important; height:230px; }
.store-logos			{ width: 200px; float: left; }
.store-intro			{ width: 220px; float: right; }
#foodstuffs				{ margin-top: 10px; }
#binInn					{
	width: 300px;
}
#lking 					{ width: 280px; }
#lking p				{ margin-top: 0; }

/*  HISTORY PAGE	
---------------------------------------------------------------------- */

#body_history p{
	margin-bottom: 10px;
}